/**
 * Theme Name:     Motela Child
 * Author:         Nicdark
 * Template:       motela
 * Text Domain:	   motela-child
 * Description:    Motela WordPress theme is perfect theme for all hotel and resort activities.
 */
#bdsm p, #bdsm span{
	color:#ffffff98 !important;
}
.nd_booking_masonry_item .nd_booking_bg_yellow{
	padding:28px !important;
	font-size:20px !important;
	background:red !important;
}

.nd_booking_background_size_cover{margin-top:-134px !important;}
.nd_booking_word_wrap_break_word span, .nd_booking_font_size_12 span{display:none !important;}
.nd_booking_padding_0 li:last-child{display:none;}
@media(max-width:1024px){#nd_booking_single_cpt_1_header_image_space_top{height:168px !important;} }
.iai-search{
	display: flex;
    justify-content: center;
    width: 100%;
    background: white;
}
#iai_book_se form{
	box-shadow:0 0 0 0 !important;
}
.iai_horizontal{border:0 !important;}
#iai_book_se button, .iai_book_trigger b {
    background: #BF09A9 !important;
}
.iai_veritical_box.top{top:50% !important;}